Skip to content

Returns a training prov program from the system by its ID.

Request

This method will delete a training prov program with the specified ID.

Security
knox-authorizer
Path
tenantIdstringrequired

The id of the tenant being accessed.

idstringrequired

The ID of the training prov program to delete.

curl -i -X DELETE \
  'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/trainingProvPrograms/{tenantId}/{id}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

The training prov program was deleted successfully.

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring
Bodyapplication/json
string
Response
"string"